equilibrium for density under NPT
&cntrl
 imin=0,irest=1,ntx=7,
 ntb=2, ntp=1,
 pres0=1.0,
 taup=0.2,
 cut=15.0, ntr=0,
 ntc=2, ntf=2,
 tempi=333.0, temp0=333.0,
 ntt=3, gamma_ln=1.0,
 nstlim=500000, dt=0.002, ig=-1,
 ntpr=100, ntwx=500, ntwr=1000
/
